/* Main Settings */
html,body {
font-weight:200;
font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif;
color:#484848;
}
/* Colors */
h1,h2,h3,h4,h5,h6,.subheading {
color:#005BCE;
}
.alert {
color:#BC3A40;
}
th.alert,td.alert {
background-color:#000;
font-weight:700;
color:#484848;
}
.brand_error_color,
.error {
    color:#EC0000;
}
.brand_error_border_color {
    color:#EC0000;
}
.brand_notice_color,
.notice,.success {
    color:#2C3486;
}
.brand_notice_border_color {
    color:#2C3486;
}
a,.a {
color:#000;
}
a:hover {
color:#BC3A40;
}
a:active {
color:#000;
}
/* Text Input */
input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="email"]:focus {
box-shadow:inset 0 1px 2px rgba(0,0,0,.075),0 0 5px rgba(0,91,206,.75);
}
/* Buttons */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn,.btn_primary,.btn_inactive {
font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,sans-serif;
}
/*button checkbox*/
.button_checkbox span:hover {
background-color:#E81D26;
border:border: 1px solid #484848
}
.button_checkbox input:checked + label span {
background-color:#BD3A40;
}
/* Standard */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn {
background:#484848;
border:1px solid #000;
}
button:hover,input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,.btn:hover,.btn_active {
background:#808284;
border:1px solid #484848;
color:#FFF;
}
/* Call-to-Action */
.hovercta:hover .btn,.btn_primary {
background:#BD3A40 !important;
border:1px solid #822129 !important;
color:#FFF !important;
}
.hovercta:hover .btn:hover,.btn_primary:hover {
background:#E81D26 !important;
border:1px solid #BD3A40 !important;
}
/* Forced Active */
.btn_active:hover {
cursor:default;
}
/* Disabled */
button[disabled],input[disabled],.btn_inactive,.btn[disabled],.btn_primary[disabled] {
background:#E1E1E1 !important;
border:1px solid #A7A9AC !important;
text-shadow:none !important;
cursor:default;
}
/* Header + Quick Links */
#header .logo {
width:188px;
height:45px;
margin:.2em 0 0;
}
#submenu,#header .main_nav,.quick_links,.quick_links .tile,.hero {
background-color:#305FAC;
}
.main_nav .current a,.main_nav a:hover,.quick_links .current.tile,.quick_links .tile:hover,.quick_links:hover .tile:hover {
background-color:#BD3A40;
color:#FFF;
}
.tile_color {
background-color:#305FAC;
color:#FFF;
}
.current.tile_color {
background-color:#BD3A40;
color:#FFF;
}
/* Boxes */
.accent,.border_color {
border:0 solid #305FAC;
}
.accent {
border-width:1px;
}
.attention {
background:#484848;
color:#FFF;
}
.attention a {
color:#FFF;
}
.attention a:hover {
color:#BC3A40;
}
/* Collapsing Box */
.arrow:after,.collapser.close .arrow:after {
border-bottom-color:#305FAC;
}
.lt-ie9 .collapser.close .arrow:after {
border-top:13px solid #305FAC;
}
/* Footer */
#light_list {
border-top:10px solid #484848;
}
#med_list {
border-top:10px solid #305FAC;
}
#dark_list {
border-top:10px solid #000;
}
#last_list {
border-top:10px solid #BD3A40;
}
/* Tooltips */
body .qtip-light {
border-color:#305FAC;
}
body .qtip-light .qtip-titlebar {
color:#005BCE;
}
